<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * [[機能説明]]
 *
 * @package     [[package名]]
 * @author      Your Name <mail@example.com>
 * @access      public
 */
class Admin_Usermanage_Valuation_Confirm
{
    /**
     * [[機能説明]]
     *
     * @access  public
     */
    var $cd;
    var $c_val;
    var $row;
    var $session;
    
    var $title;
    var $pagename;

	function getCd()
	{
	    return $this -> cd;
	}
	
    function execute()
    {
        $postdata = array("code" => $this->cd);
        $this->session->removeParameter("valuation");
        $this->session->setParameter("valuation", $postdata);
        
        $log =& LogFactory::getLog();
        $log->debug("Admin_Usermanage_Valuation_Confirmが実行されました", "Admin_Usermanage_Valuation_Confirm#execute");
        return 'success';
    }
}
?>